@media (max-width: 600px) {
  body{
    font-size: 10px;
    font-family: Serif;
    background-color: lightgrey;
  }
}
main {
  position: absolute;
  left: 300px;
  top: 0;
  padding: 10px;
  border-left: 3px solid grey;
  z-index: 1;
  
  
}
header {
  font-size: 30px;
  padding: 10px;
}

p {
  padding-left: 20px;
}

li {
  margin-left: 50px;
  padding-left: 5px;
}

#navbar {
  width: 293px;
  height: 50px;
  border-bottom: 1px solid;
  margin-top: 1px;
  position: fixed;
}

#navbar .nav-link {
  display: flex;
  padding: 10px;
  border-bottom: 1px solid grey;
}

.code {
  display: flex;
  align-items: center;
  padding-left: 15px;
  background-color: rgb(241, 233, 233);
  height: 80px;
  width: 100%;
  position: relative;
  left: 50px;
  line-height: 25px;
  text-align: left;
}